---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.5-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.5-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T16:04:22.225400'
uploaded: '2025-01-08T16:18:50.705045'
signed: '2025-01-08T16:19:04.623650'
released: '2025-01-08T16:19:25.188507'
artifacts:
metadata_updated: '2025-01-08T16:19:25.188933'
